/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android filöverföring";
"filenameColumnHeaderTitle" = "Namn";
"lastModifiedColumnHeaderTitle" = "Senast ändrad";
"sizeColumnHeaderTitle" = "Storlek";
"newFolderButtonText" = "Ny mapp";
"deleteButtonText" = "Radera";
"copyStatusWindowTitle" = "Kopiera";
"cancelButton" = "Avbryt";
"cancelingLabel" = "Avbryter";
"preparingToCopyLabel" = "Kopiering till %@ förbereds";
"copyingMultipleItemsLabel" = "%1$d objekt kopieras till %2$@";
"copyingSingleItemLabel" = "%1$@ kopieras till %2$@";
"timeRemainingUnknown" = "Återstående tid beräknas …";
"timeRemainingLessThan5Seconds" = "Mindre än 5 sekunder återstår";
"timeRemainingLessThan15Seconds" = "Mindre än 15 sekunder återstår";
"timeRemainingLessThan30Seconds" = "Mindre än 30 sekunder återstår";
"timeRemaining1Minute" = "Cirka 1 minut återstår";
"timeRemainingMinutes" = "Cirka %1$d minuter återstår";
"timeRemaining1Hour" = "Cirka 1 timme återstår";
"timeRemainingHours" = "Cirka %1$d timmar återstår";
"bottomProgressStringFormat" = "%1$@ av %2$@ – %3$@";
"folderDefaultName" = "namnlös mapp";
"bottomStatusFilesSelected" = "%1$d av %2$d har valts, %3$@ tillgängligt";
"bottomStatusNoSelectionSingleItem" = "1 objekt, %1$@ tillgängligt";
"bottomStatusNoSelectionMultipleItems" = "%1$d objekt, %2$@ tillgängligt";
"errorDeletingTitle" = "Det gick inte att radera filen";
"errorDeletingDescription" = "Det gick inte att radera filen eller mappen med namnet %@";
"errorCreateFolderTitle" = "Det gick inte att skapa mappen";
"errorConnectToDeviceTitle" = "Det gick inte att ansluta till enheten";
"errorCommunicatingWithDeviceTitle" = "Det gick inte att kommunicera med enheten";
"errorUnlockDeviceTitle" = "Det gick inte att få åtkomst till enhetens lagringsutrymme";
"errorRenameFolderTitle" = "Det gick inte att byta namn på mappen";
"errorRenameFileTitle" = "Det gick inte att byta namn på filen";
"errorCopyingFileTitle" = "Det gick inte att kopiera filen";
"errorReplacingFileTitle" = "Det gick inte att ersätta filen";
"errorCopyingFileDescription" = "Det gick inte att kopiera filen %@";
"errorCannotOpenFileTitle" = "Det går inte att öppna filer via Android filöverföring";
"errorCannotOpenFileDescription" = "Om du vill öppna en fil flyttar du den först till datorn.";
"errorCannotOpenMultipleTitle" = "Det går inte att öppna flera objekt via Android filöverföring";
"errorCannotOpenNoneTitle" = "Du har inte markerat något objekt att öppna";
"errorCannotOpenBadSelectionDescription" = "Markera ett enskilt objekt och försök igen.";
"errorSuccessDescription" = "Inget fel";
"errorPathNotFoundDescription" = "Det finns inget objekt med det här namnet";
"errorDeviceNotInitializedDescription" = "Enheten har inte initierats. Testa att återansluta eller starta om enheten.";
"errorPathAlreadyExistsDescription" = "Det finns redan en fil eller en mapp med det här namnet";
"errorInvalidStorageDescription" = "Det valda lagringsutrymmet hittades inte.";
"errorGenericDescription" = "Testa att återansluta eller starta om enheten.";
"errorUnlockDescription" = "Kontrollera att enheten är upplåst och att läget Filöverföring eller MTP har valts.";
"warningFileExistsMessage" = "Det finns redan ett objekt med namnet %@ i den här mappen.";
"warningFileExistsInformative" = "Vill du ersätta det befintliga objektet med det kopierade objektet?";
"warningFileExistsReplace" = "Ersätt";
"warningFileExistsSkip" = "Hoppa över";
"warningFileExistsReplaceAll" = "Ersätt alla";
"deleteWarningTitle" = "Vill du radera de markerade objekten permanent?";
"noUndoWarningInformative" = "Det går inte att ångra den här åtgärden";
"menuAbout" = "Om Android filöverföring";
"menuServices" = "Tjänster";
"menuHide" = "Dölj Android filöverföring";
"menuHideOthers" = "Dölj övriga";
"menuShowAll" = "Visa alla";
"menuQuit" = "Avsluta Android filöverföring";
"menuFile" = "Fil";
"menuNewFolder" = "Ny mapp";
"menuCloseWindow" = "Stäng fönstret";
"menuDelete" = "Radera";
"menuGo" = "Navigera";
"menuBack" = "Tillbaka";
"menuForward" = "Vidarebefordra";
"menuEnclosing" = "Omslutande mapp";
"menuOpenFolder" = "Öppna mapp";
"menuWindow" = "Fönster";
"menuMinimize" = "Minimera";
"menuZoom" = "Zooma";
"menuBringAllToFront" = "Flytta alla längst fram";
"menuHelp" = "Hjälp";
"menuHelpItem" = "Hjälp för Android filöverföring";
"welcomeTitleText" = "Välkommen till Android filöverföring";
"welcomeBodyText" = "Anslut din Mac till Android-enheten med en USB-kabel. Dra sedan objekt mellan fönstret för Android filöverföring och fönstret för Finder. Välj Hjälp > Hjälp för Android filöverföring om du vill läsa mer.\n\nAndroid filöverföring har stöd för Android 3.0 eller senare.";
"welcomeDoneButtonLabel" = "Kom igång";
"noDevicesTitle" = "Ingen Android-enhet hittades";
"noDevicesInformative" = "Kom igång genom att ansluta Android-enheten med en USB-kabel.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f byte";
"fileSizeKb" = "%.0f kB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
